<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">244.860000610352</MDI>
      <MDI key="STATISTICS_MEAN">2.860710878254</MDI>
      <MDI key="STATISTICS_STDDEV">9.404479507744</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
